<form method="POST" action="{{route('ajax-post', ['name'=>'update_feedback_msg'])}}" class="update_feedback"> 
    <input type="hidden" name="_token" value="{{ csrf_token() }}" />
    <input type="hidden" name="edit_id" value="{{$edit->id}}">
    <div class="col-md-12">
        <div class="mb-2">
            <label class="form-label config"></label>
            <div class="form-icon position-relative">
                <textarea class="form-control" name="feedback_msg" id="message" required="">{{$edit->feedback_msg }}</textarea>
            </div>
        </div>
    </div>     
    <div class="col-md-12">
        <div class="text-end">
            <button type="button" class="btn cancel_button mr-1 btn-cancel close_form" >
                <i aria-hidden="true" class="fa fa-refresh"></i>
            </button>
            <button class="btn btn2">Update</button>                      
        </div>
    </div> 
</form>  

<script>
    $(function(){
        $('.update_feedback').on('submit', function(event){
            event.preventDefault();
            var self = $(this); 
            ajax_form(self, function(self){
                window.location.reload(); 
            });
        });
         

        $('.btn-cancel').on('click', function(){ 
            $('.open_feedback_msg_edit_info_div_inner').addClass('d-none')
        });
    });
</script>